## ubuntustudio-look 0.54

=== Makefile ===
all: clean numix-blue-gtk-theme

numix-blue-gtk-theme:
	$(MAKE) -C numix-blue-gtk-theme gresource

install:
	$(MAKE) -C numix-blue-gtk-theme install

uninstall:
	$(MAKE) -C numix-blue-gtk-theme uninstall

clean:
	$(MAKE) -C numix-blue-gtk-theme clean

.PHONY: numix-blue-gtk-theme

=== numix-blue-gtk-theme/Makefile ===
SASS=scss
SASSFLAGS=--sourcemap=none
GLIB_COMPILE_RESOURCES=glib-compile-resources
RES_DIR=gtk-3.0
SCSS_DIR=$(RES_DIR)/scss
DIST_DIR=$(RES_DIR)/dist
RES_DIR320=gtk-3.20
SCSS_DIR320=$(RES_DIR320)/scss
DIST_DIR320=$(RES_DIR320)/dist
INSTALL_DIR=$(DESTDIR)/usr/share/themes/NumixBlue

all: clean gresource

css:
	$(SASS) --update $(SASSFLAGS) $(SCSS_DIR):$(DIST_DIR)
	$(SASS) --update $(SASSFLAGS) $(SCSS_DIR320):$(DIST_DIR320)

gresource: css
	$(GLIB_COMPILE_RESOURCES) --sourcedir=$(RES_DIR) $(RES_DIR)/gtk.gresource.xml
	$(GLIB_COMPILE_RESOURCES) --sourcedir=$(RES_DIR320) $(RES_DIR320)/gtk.gresource.xml

watch: clean
	while true; do \
		make gresource; \
		inotifywait @gtk.gresource -qr -e modify -e create -e delete $(RES_DIR); \
	done

clean:
	rm -rf $(DIST_DIR)
	rm -f $(RES_DIR)/gtk.gresource
	rm -rf $(DIST_DIR320)
	rm -f $(RES_DIR320)/gtk.gresource
	rm -rf .sass-cache

install: all
	install -d -m755 $(INSTALL_DIR)

	cp -pr gtk-2.0		$(INSTALL_DIR)
	cp -pr gtk-3.0		$(INSTALL_DIR)
	cp -pr gtk-3.20		$(INSTALL_DIR)
	cp -pr metacity-1	$(INSTALL_DIR)
	cp -pr openbox-3	$(INSTALL_DIR)
	cp -pr xfce-notify-4.0	$(INSTALL_DIR)
	cp -pr xfwm4		$(INSTALL_DIR)
	cp -pr unity		$(INSTALL_DIR)
	cp -p  index.theme	$(INSTALL_DIR)

uninstall:
	rm -rf $(INSTALL_DIR)

.PHONY: all
.PHONY: css
.PHONY: watch
.PHONY: gresource
.PHONY: clean
.PHONY: install
.PHONY: uninstall

.DEFAULT_GOAL := all

# vim: set ts=4 sw=4 tw=0 noet :

## ubuntustudio-look 0.14

=== debian/changelog ===
ubuntustudio-look (0.14) gutsy; urgency=low

  * Add conflicts for the theme and look packages, due to the file move.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 15 Oct 2007 22:58:32 +1000

ubuntustudio-look (0.13) gutsy; urgency=low

  * Added cursor.theme.
  * Move UbuntuStudio's index.theme file into the ubuntustudio-theme
    package.
  * gdm/GdmGreeterTheme.desktop.in: Merged changes from desktop file.
  * gdm/GdmGreeterTheme.desktop: Removed.
  * debian/ubuntustudio-gdm-theme.prerm: --install -> --remove (LP: #129124)

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 13 Oct 2007 09:40:45 +1000

ubuntustudio-look (0.12) gutsy; urgency=low

  [ Cory Kontros ]
  * Changed default wallpaper and background for GDM

  [ Luke Yelavich ]
  * Set the default wallpaper to lights.
  * Copy the new wallpapers into place.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 25 Sep 2007 09:13:18 +1000

ubuntustudio-look (0.11) gutsy; urgency=low

  [ Andrew Wedderburn ]
  * Made the Land of GDM happy, also fixed the error message
    position from dead center to below the login box

  [ Luke Yelavich ]
  * Fix incorrect pixmap_path in the UbuntuStudio theme gtkrc file.
  * Since we don't ship compiz, ensure that metacity gets used for
    the window manager.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 21 Sep 2007 14:14:13 +1000

ubuntustudio-look (0.10) gutsy; urgency=low

  * Updated gdm theme thanks to Andrew.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 07 Sep 2007 22:01:01 +1000

ubuntustudio-look (0.9) gutsy; urgency=low

  [ Cory Kontros ]
  * Fixed typo in index.theme

  [ Luke Yelavich ]
  * Set the correct wallpaper for the desktop.
  * Removed the splash setting as login splash screens are no longer displayed.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 30 Aug 2007 23:34:29 +1000

ubuntustudio-look (0.8) gutsy; urgency=low

  [ Luke Yelavich ]
  * Adjust the XS-Vcs-Bzr field to point to the actual bzr repository,
    and not the launchpad info page.
  * setup.py: Copy ubuntustudio-gutsy.png.
  * debian/control:
    - Remove all references to ubuntustudio-session-splashes.
  * debian/rules: Use dh_icons instead of dh_iconcache.
  * move gdm-cdd.conf into the gdm directory.

  [ Cory Kontros ]
  * Updated wallpaper, GDM, metacity, GTK and distributor logo

  [ Andrew Wedderburn ]
  * changed the wallpaper

 -- Luke Yelavich <luke@midget.yelavich.home>  Sat, 25 Aug 2007 15:55:48 +1000

ubuntustudio-look (0.7) gutsy; urgency=low

  * setup.py: Ensure compatibility with python-distutils-extra >= 1.90.
    (Fixes FTBFS.)
  * debian/control: Add XS-Vcs-Bzr field.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 28 Jul 2007 10:32:37 +1000

ubuntustudio-look (0.6) gutsy; urgency=low

  * debian/control:
    - Depend on dmz-cursor-theme instead of human-cursors-theme for the
      ubuntustudio-look package.
  * debian/gconf-defaults: Set mouse theme to DMZ-Black.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 27 Jul 2007 23:29:49 +1000

ubuntustudio-look (0.5) gutsy; urgency=low

  * Initial Gutsy upload.
  * Replace ubuntustudio-artwork.

 -- Toby Smithe <tsmithe@ubuntu.com>  Sat, 16 Jun 2007 21:12:32 +0100

=== debian/control ===
Source: ubuntustudio-look
Section: x11
Priority: optional
XS-Python-Version: all
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-central (>= 0.5), 
Build-Depends-Indep: python-distutils-extra, libxml-parser-perl
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
Standards-Version: 3.7.2

Package: ubuntustudio-look
Architecture: all
Section: x11
Depends: ubuntustudio-theme, ubuntustudio-wallpapers, ubuntustudio-gdm-theme, ubuntustudio-icon-theme, ubuntustudio-sounds, dmz-cursor-theme
Conflicts: ubuntustudio-artwork, ubuntustudio-look (<= 0.12)
Replaces: ubuntustudio-look (<= 0.12)
Replaces: ubuntustudio-artwork
Description: Ubuntu Studio look
 The Ubuntu Studio theme.
 .
 This package depends upon the constituent parts of the Ubuntu Studio theme,
 whilst also providing the theme descriptor to the GNOME desktop, and the
 distributor logo.

Package: ubuntustudio-theme
Architecture: all
Section: x11
Depends: gtk2-engines-murrine
Conflicts: ubuntustudio-theme (<= 0.12)
Replaces: ubuntustudio-theme (<= 0.12)
Description: Ubuntu Studio look - GTK and Metacity theme
 The Ubuntu Studio theme.
 .
 This package contains the GTK and Metacity configuration for the
 Ubuntustudio look.

Package: ubuntustudio-wallpapers
Architecture: all
Section: x11
Conflicts: edgy-community-wallpapers (<< 0.2)
Replaces: edgy-community-wallpapers (<< 0.2)
Description: Ubuntu Studio - Wallpapers
 The Ubuntu Studio theme.
 .
 This package contains the Ubuntu Studio Wallpapers.

Package: ubuntustudio-gdm-theme
Architecture: all
Section: x11
Description: Ubuntu Studio - GDM theme
 The Ubuntu Studio theme.
 .
 This package contains the GDM theme.

=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

binary-install/ubuntustudio-look::
	dh_icons

binary-fixup/ubuntustudio-look::
	dh_gconf --priority=25

## ubuntustudio-look 0.28

=== debian/changelog ===
ubuntustudio-look (0.28) hardy; urgency=low

  * Another theme fix from Cory, fix light text in QT apps.

 -- Luke Yelavich <luke.yelavich@canonical.com>  Sun, 20 Apr 2008 09:31:48 +1000

ubuntustudio-look (0.27) hardy; urgency=low

  * A fix for our theme that addresses LP 99508, thanks to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 18 Apr 2008 10:47:41 +1000

ubuntustudio-look (0.26) hardy; urgency=low

  * Hopefully final theme adjustments from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 05 Apr 2008 12:03:54 +1100

ubuntustudio-look (0.25) hardy; urgency=low

  * Further theme updates from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 03 Apr 2008 10:27:40 +1100

ubuntustudio-look (0.24) hardy; urgency=low

  * GDM theme update from Cory.
  * Made a string translatable in the GDM theme description,
  * Use the desktop theme's gtkrc file for the GDM theme.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 07 Mar 2008 15:53:39 +1100

ubuntustudio-look (0.23) hardy; urgency=low

  * Some more theme updates from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 05 Mar 2008 10:02:21 +1100

ubuntustudio-look (0.22) hardy; urgency=low

  * Push some pyto fixes from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 29 Jan 2008 11:09:22 +1100

ubuntustudio-look (0.21) hardy; urgency=low

  [ Cory Kontros ]
  * Updated Metacity theme.
  * Updated wallpapars and needed files

  [ Luke Yelavich ]
  * debian/control:
    - Vcs-bzr is now an official field.
   - Bump standards version to 3.7.3, no changes required.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 26 Jan 2008 19:59:10 +0000

ubuntustudio-look (0.20) hardy; urgency=low

  [ Luke Yelavich ]
  * Some extra theme and wallpaper updates from Cory.

  [ Cory Kontros ]
  * Updated Metacity theme.

  [ Cory Kontros]
  * Updated wallpapars and needed files

 -- atm <atm@dash>  Mon, 14 Jan 2008 18:49:02 -0500

ubuntustudio-look (0.19) hardy; urgency=low

  * Ensure the shader type for the default wallpaper is correctly set.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Dec 2007 10:57:58 +1100

ubuntustudio-look (0.18) hardy; urgency=low

  * Further adjustments to wallpapers, thanks to Cory.
  * Re-add recommended wallpaper to index.theme.in.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 15 Dec 2007 12:28:18 +1100

ubuntustudio-look (0.17) hardy; urgency=low

  * Wallpaper changes, thanks to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 06 Dec 2007 09:23:26 +1100

ubuntustudio-look (0.16) hardy; urgency=low

  * gtkrc changes to the theme, thanks to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 03 Dec 2007 13:45:00 +1100

ubuntustudio-look (0.15) hardy; urgency=low

  * Fixed an error with the replaces statement for ubuntustudio-look.
  * Massive package cleanup:
    - Moved package files into directories.
    - Removed duplicated and unreferenced files.
    - Move gconf defaults from -look. These are going into
      -default-settings.
    - Rename wallpapers for hardy.
    - Adjust wallpapers.xml.in for file rename.
  * Adjust debian packaging and setup files accordingly.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 20 Nov 2007 22:31:07 +1100

=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-central (>= 0.5), 
 Build-Depends-Indep: python-distutils-extra, libxml-parser-perl
-XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
-Standards-Version: 3.7.2
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
+Standards-Version: 3.7.3
 
 Package: ubuntustudio-look
 Architecture: all
 Section: x11
 Depends: ubuntustudio-theme, ubuntustudio-wallpapers, ubuntustudio-gdm-theme, ubuntustudio-icon-theme, ubuntustudio-sounds, dmz-cursor-theme
 Conflicts: ubuntustudio-artwork, ubuntustudio-look (<= 0.12)
-Replaces: ubuntustudio-look (<= 0.12)
-Replaces: ubuntustudio-artwork
+Replaces: ubuntustudio-artwork, ubuntustudio-look (<= 0.12)
 Description: Ubuntu Studio look
  The Ubuntu Studio theme.
  .

=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,3 @@
 
 binary-install/ubuntustudio-look::
 	dh_icons
-
-binary-fixup/ubuntustudio-look::
-	dh_gconf --priority=25

## ubuntustudio-look 0.33

=== debian/changelog ===
ubuntustudio-look (0.33) intrepid; urgency=low

  * ubuntustudio-gdm-theme/gdm-cdd.conf: Refer to ubuntustudio-question.wav
    for the login sound. This file was renamed from question.wav in
    ubuntustudio-sounds, so that the ubuntustudio and ubuntu sound themes
    could co-exist. (LP: #282562)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 14 Oct 2008 09:44:34 +1100

ubuntustudio-look (0.32) intrepid; urgency=low

  * SOme further tweaks to the theme thanks to Cory:
    - Changed default wallpaper.
    - Tweaked gtkrc files for gdm and the desktop theme.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 10 Oct 2008 13:24:23 +1100

ubuntustudio-look (0.31ubuntu1) intrepid; urgency=low

  * Fixed issue with background color.

 -- Cory K. <coryisatm@ubuntu.com>  Mon, 25 Aug 2008 17:24:31 -0400

ubuntustudio-look (0.31) intrepid; urgency=low

  * Updated theme and wallpaper.

 -- Cory Kontros <coryisatm@ubuntu.com>  Sun, 24 Aug 2008 13:25:06 -0400

ubuntustudio-look (0.30) intrepid; urgency=low

  * Made ubuntustudio-gdm-theme Provide: gdm-theme for gdm recommends

 -- Emmet Hikory <persia@ubuntu.com>  Sat, 16 Aug 2008 03:33:34 +0900

ubuntustudio-look (0.29) intrepid; urgency=low

  * Theme updates from Cory, that are overdue to go into the archive.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 16 Jul 2008 17:43:43 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 XS-Python-Version: all
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-central (>= 0.5), 
 Build-Depends-Indep: python-distutils-extra, libxml-parser-perl
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
@@ -46,6 +46,7 @@
 Package: ubuntustudio-gdm-theme
 Architecture: all
 Section: x11
+Provides: gdm-theme
 Description: Ubuntu Studio - GDM theme
  The Ubuntu Studio theme.
  .

## ubuntustudio-look 0.35

=== debian/changelog ===
ubuntustudio-look (0.35) jaunty; urgency=low

  * Updated gtkrcs to reflect changes/updates to the Murrine engine.
    Thanks to Cory Kontros.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 24 Mar 2009 08:27:54 +1100

ubuntustudio-look (0.34) jaunty; urgency=low

  * Theme updates, thanks to Cory Kontros <coryisatm@ubuntu.com>.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 27 Jan 2009 10:14:59 +1100

## ubuntustudio-look 0.36

=== debian/changelog ===
ubuntustudio-look (0.36) karmic; urgency=low

  * debian/control: Remove ubuntustudio-gdm-theme as a dependency of
    ubuntustudio-look. gdm has changed, and requires a different configuration
    mechanism using gconf and gnome-session gconf keys. Until we work out
    a clean way of setting the gdm wallpaper, this package is useless.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 26 Aug 2009 22:20:15 +1000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: ubuntustudio-look
 Architecture: all
 Section: x11
-Depends: ubuntustudio-theme, ubuntustudio-wallpapers, ubuntustudio-gdm-theme, ubuntustudio-icon-theme, ubuntustudio-sounds, dmz-cursor-theme
+Depends: ubuntustudio-theme, ubuntustudio-wallpapers, ubuntustudio-icon-theme, ubuntustudio-sounds, dmz-cursor-theme
 Conflicts: ubuntustudio-artwork, ubuntustudio-look (<= 0.12)
 Replaces: ubuntustudio-artwork, ubuntustudio-look (<= 0.12)
 Description: Ubuntu Studio look

## ubuntustudio-look 0.38.3

=== debian/changelog ===
ubuntustudio-look (0.38.3) lucid; urgency=low

  [ Scott Lavender ]
  * plymouth theme package renamed to follow 'plymouth-theme-$THEME' (LP: #553477)
  * plymouth-theme-ubuntustudio package to Provides: plymouth-theme
  * added missing ubuntustudio-plymouth-theme.install file (LP: #551799)

  [ Luke Yelavich ]
  * debian/control:
    - ubuntustudio-look should depend on plymouth-theme-ubuntustudio
    - Add conflicts/replaces for ubuntustudio-plymouth-theme
  * Rename debian/ubuntustudio-plymouth-theme.* to
    debian/plymouth-theme-ubuntustudio.*

 -- Scott Lavender <scottalavender@gmail.com>  Mon, 05 Apr 2010 20:08:44 -0500

ubuntustudio-look (0.38.2) lucid; urgency=low

  * ubuntustudio-plymouth-theme needs to depend on plymouth-label.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Apr 2010 01:00:55 -0700

ubuntustudio-look (0.38.1) lucid; urgency=low

  * 'update-alternatives' replaces 'plymouth-set-default-theme' in
    postinst and postrm files (LP #549285)
  * added ${misc:Depends} to -theme, -gdm-theme, -wallpaper and -look
  * upped debhelper depends version from (>= 5) to (>= 5.0.51~)
  * added Depends: ubuntustudio-plymouth-theme to ubuntustudio-look

 -- Scott Lavender <scottalavender@gmail.com>  Sun, 28 Mar 2010 08:55:44 -0500

ubuntustudio-look (0.38) lucid; urgency=low

  * Added Plymouth theme (LP: #538274)
  * Transition boot splash from Usplash to Plymouth
  * Upped standards-version to 3.8.4

 -- Scott Lavender <scottalavender@gmail.com>  Mon, 08 Mar 2010 22:08:44 -0600

ubuntustudio-look (0.37) lucid; urgency=low

  * Theme refresh based on latest Human gtkrc (0.40 unreleased)
  * Documented new Murrine GIT engine options
  * Various tweaks to widget outline shadow/gradient
  * Various tweaks to widget shadings
  * Enabled filled arrow widgets
  * Changed tabs (notebook) to use Clearlooks engine
  * Added fix for Firefox GTKEntry problem (LP #452664)

 -- Conn O Griofa <connogriofa@gmail.com>  Mon, 08 Feb 2010 13:52:46 +0000

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 XS-Python-Version: all
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-central (>= 0.5), 
+Build-Depends: debhelper (>= 5.0.51~), cdbs, python-dev (>= 2.4), python-central (>= 0.5), 
 Build-Depends-Indep: python-distutils-extra, libxml-parser-perl
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
-Standards-Version: 3.7.3
+Standards-Version: 3.8.4
 
 Package: ubuntustudio-look
 Architecture: all
 Section: x11
-Depends: ubuntustudio-theme, ubuntustudio-wallpapers, ubuntustudio-icon-theme, ubuntustudio-sounds, dmz-cursor-theme
+Depends: ubuntustudio-theme, ubuntustudio-wallpapers, ubuntustudio-icon-theme,
+         ubuntustudio-sounds, dmz-cursor-theme, plymouth-theme-ubuntustudio,
+         ${misc:Depends}
 Conflicts: ubuntustudio-artwork, ubuntustudio-look (<= 0.12)
 Replaces: ubuntustudio-artwork, ubuntustudio-look (<= 0.12)
 Description: Ubuntu Studio look
@@ -24,7 +26,7 @@
 Package: ubuntustudio-theme
 Architecture: all
 Section: x11
-Depends: gtk2-engines-murrine
+Depends: gtk2-engines-murrine, ${misc:Depends}
 Conflicts: ubuntustudio-theme (<= 0.12)
 Replaces: ubuntustudio-theme (<= 0.12)
 Description: Ubuntu Studio look - GTK and Metacity theme
@@ -36,6 +38,7 @@
 Package: ubuntustudio-wallpapers
 Architecture: all
 Section: x11
+Depends: ${misc:Depends}
 Conflicts: edgy-community-wallpapers (<< 0.2)
 Replaces: edgy-community-wallpapers (<< 0.2)
 Description: Ubuntu Studio - Wallpapers
@@ -46,10 +49,21 @@
 Package: ubuntustudio-gdm-theme
 Architecture: all
 Section: x11
+Depends: ${misc:Depends}
 Provides: gdm-theme
 Description: Ubuntu Studio - GDM theme
  The Ubuntu Studio theme.
  .
  This package contains the GDM theme.
 
+Package: plymouth-theme-ubuntustudio
+Architecture: all
+Section: x11
+Depends: ${misc:Depends}, plymouth, plymouth-label
+Provides: plymouth-theme
+Conflicts: ubuntustudio-plymouth-theme
+Replaces: ubuntustudio-plymouth-theme
+Description: Ubuntu Studio Plymouth theme
+ .
+ This package contains the Ubuntu Studio Plymouth boot splash theme

## ubuntustudio-look 0.40

=== debian/changelog ===
ubuntustudio-look (0.40) natty; urgency=low

  * added missing images

 -- Scott Lavender <slavender@ubuntu.com>  Tue, 12 Apr 2011 15:50:48 -0500

ubuntustudio-look (0.39) natty; urgency=low

  * updated plymouth theme - thanks cory (LP: #706312)
  * bumped standards version

 -- Scott Lavender <slavender@ubuntu.com>  Sat, 22 Jan 2011 09:04:25 -0600

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5.0.51~), cdbs, python-dev (>= 2.4), python-central (>= 0.5), 
 Build-Depends-Indep: python-distutils-extra, libxml-parser-perl
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: ubuntustudio-look
 Architecture: all

## ubuntustudio-look 0.42

=== debian/changelog ===
ubuntustudio-look (0.42) precise; urgency=low

  * added usr/share/xfce4/backdrops/macinnis_wallpaper.png

 -- Scott Lavender <slavender@ubuntu.com>  Thu, 22 Mar 2012 15:53:11 -0500

ubuntustudio-look (0.41) precise; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * rebasing on xfce4/xubuntu (LP: #918519)
    - drop ubuntustudio-gdm-theme (GDM no longer used) and ubuntustudio-theme
      packages

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Drop Conflicts/Replaces of ubuntustudio-look on itself
    - update debian/control
  * Make ubuntustudio-look replace ubuntustudio-theme as well as conflict
    - update debian/control
  * Drop the Section header from the binaries since it's the same as the
    source one (X11)
    - update debian/control
  * Drop the Conflicts/Replaces on edgy-community-wallpapers for
    ubuntustudio-wallpapers; The replaced version is pre-Hardy
    - update debian/control
  * Have ubuntustudio-look recommend elementary-icon-theme instead of
    ubuntustudio-icon-theme as the latter is just a transitional package
    - update debian/control

 -- Scott Lavender <slavender@ubuntu.com>  Mon, 30 Jan 2012 15:46:12 -0600

=== debian/control ===
Source: ubuntustudio-look
Section: x11
Priority: optional
XS-Python-Version: all
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
Standards-Version: 3.9.2

Package: ubuntustudio-look
Architecture: all
Depends: ${misc:Depends}, gtk2-engines-murrine, murrine-themes (>= 0.98.2),
         libnewt0.52 (>= 0.52.11-2ubuntu7)
Recommends: plymouth-theme-ubuntustudio, ubuntustudio-wallpapers,
            elementary-icon-theme, ubuntustudio-sounds      
Conflicts: ubuntustudio-artwork, ubuntustudio-theme
Replaces: ubuntustudio-artwork, ubuntustudio-theme
Description: Ubuntu Studio look
 The Ubuntu Studio theme.
 .
 This package depends upon the constituent parts of the Ubuntu Studio theme,
 whilst also providing the theme descriptor to the GNOME desktop, and the
 distributor logo.

Package: ubuntustudio-wallpapers
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Studio - Wallpapers
 The Ubuntu Studio theme.
 .
 This package contains the Ubuntu Studio Wallpapers.

Package: plymouth-theme-ubuntustudio
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Provides: plymouth-theme
Conflicts: ubuntustudio-plymouth-theme
Replaces: ubuntustudio-plymouth-theme
Description: Ubuntu Studio Plymouth theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the Ubuntu Studio Plymouth boot splash theme

## ubuntustudio-look 0.43

=== debian/changelog ===
ubuntustudio-look (0.43) quantal; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * added text plymouth theme that says UbuntuStudio instead of ubuntu
  * fixed permissions on almost all image files
  * expanded description for ubuntustudio-wallpapers
  * fixed plymouth postinst script, moved -e off command line
  * added the word metapackage to package description

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Make package source format 3.0 (native)
    - add debian/source/format

 -- Len Ovens <len@ovenwerks.net>  Thu, 30 Aug 2012 23:35:43 -0500

## ubuntustudio-look 0.44

=== debian/changelog ===
ubuntustudio-look (0.44) raring; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * updated authors file for current artwork

  [ Len Ovens <len@ovenwerks.net> ]
  * De-versioned plymouth as per Scott

 -- Len Ovens <len@ovenwerks.net>  Thu, 20 Dec 2012 22:40:04 -0600

## ubuntustudio-look 0.46

=== debian/changelog ===
ubuntustudio-look (0.46) raring; urgency=low

  * Added ubuntustudio-rock.png and ubuntustudio-rock-grey.png to AUTHORS file
  * Fixed typo in ubuntustudio-wallpapers.xml.in
  * Added new wallpaper: nsmail.png, with author and additional license info
  * Fixed another typo in debian/copyright

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 19 Mar 2013 01:12:44 -0500

ubuntustudio-look (0.45) raring; urgency=low

  * Added two wallpapers, of which one is to be used
    as the default
  * Edited debian/copyright to include the two new wallpapers

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 12 Mar 2013 00:46:12 -0500

## ubuntustudio-look 0.47

=== debian/changelog ===
ubuntustudio-look (0.47) saucy; urgency=low

  * Added new wallpaper ubuntustudio-1310.png made by madeinkoabaia 
    (LP: #1227323)

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 18 Sep 2013 18:11:02 +0200

## ubuntustudio-look 0.48

=== debian/changelog ===
ubuntustudio-look (0.48) trusty; urgency=low

  * Made wallpapers selectable from both XFCE and Gnome based DEs
    (lp: #1292550)
  * Added new wallpapers for trusty and updated copyright

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 18 Mar 2014 09:06:37 +0100

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Conflicts: ubuntustudio-artwork, ubuntustudio-theme
 Replaces: ubuntustudio-artwork, ubuntustudio-theme
 Description: Ubuntu Studio look
- The Ubuntu Studio theme.
+ The Ubuntu Studio theme metapackage.
  .
  This package depends upon the constituent parts of the Ubuntu Studio theme,
  whilst also providing the theme descriptor to the GNOME desktop, and the
@@ -29,6 +29,8 @@
  The Ubuntu Studio theme.
  .
  This package contains the Ubuntu Studio Wallpapers.
+ These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
 
 Package: plymouth-theme-ubuntustudio
 Architecture: all

## ubuntustudio-look 0.49

=== debian/changelog ===
ubuntustudio-look (0.49) vivid; urgency=medium

  * Add fsck report and cancel support with systemd to the logo theme
    (LP: #1425434)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 Feb 2015 13:09:27 +0100

## ubuntustudio-look 0.53

=== debian/changelog ===
ubuntustudio-look (0.53) xenial; urgency=medium

  [ Ross Gammon ]
  * Drop ubuntustudio-sounds dependency (LP: #1565078)
  * Delete duplicate logos from /lib

  [ Kaj Ailomaa ]
  * Updated artwork for plymouth theme
  * Default wallpaper for 16.04
  * Fix missing wallpaper for Gnome
  * Reduced size for wallpapers introduced to xenial

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 11 Apr 2016 15:54:39 +0200

ubuntustudio-look (0.52) xenial; urgency=medium

  [ Ross Gammon ]
  * Move logos back to usr/share to get startup animation working.
    They were removed by mistake on last upload (LP: #1549951)

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 22 Mar 2016 11:45:16 +0100

ubuntustudio-look (0.51) xenial; urgency=medium

  [ Ross Gammon ]
  * Prepare release of new wallpapers from US 16.04 competition
    This does not constitute the official winners list
  * Use a .links file to avoid the need for manual linking

  [ Kaj Ailomaa ]
  * fixed authorship credit for madinkobaia for the 14.04 wallpapers

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 24 Feb 2016 09:38:02 +0100

ubuntustudio-look (0.50) xenial; urgency=medium

  * Transition with new plymouth from /usr/share to /lib:
    - replace /lib instances by /usr/share
    - breaks against older plymouth.
    - ensure we can transition the alternatives to the new version

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 08 Dec 2015 08:51:42 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, gtk2-engines-murrine, murrine-themes (>= 0.98.2),
          libnewt0.52 (>= 0.52.11-2ubuntu7)
 Recommends: plymouth-theme-ubuntustudio, ubuntustudio-wallpapers,
-            elementary-icon-theme, ubuntustudio-sounds      
+            elementary-icon-theme
 Conflicts: ubuntustudio-artwork, ubuntustudio-theme
 Replaces: ubuntustudio-artwork, ubuntustudio-theme
 Description: Ubuntu Studio look
@@ -38,10 +38,10 @@
 Provides: plymouth-theme
 Conflicts: ubuntustudio-plymouth-theme
 Replaces: ubuntustudio-plymouth-theme
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: Ubuntu Studio Plymouth theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical
  boot animation while the boot process happens in the background.
  .
  This package contains the Ubuntu Studio Plymouth boot splash theme
-

## ubuntustudio-look 0.54

=== debian/changelog ===
ubuntustudio-look (0.54) yakkety; urgency=medium

  [ Set Hallstrom ]
  * Adding numix-gtk-theme to depends.
  * Adding Numix Blue GTK+ theme.

  [ Krytarik Raido ]
  * debian/control:
    - Fix Vcs-Bzr, add Vcs-Browser and Homepage.

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 06 Sep 2016 20:57:48 +0200

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Priority: optional
 XS-Python-Version: all
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~)
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
+Build-Depends: debhelper (>= 9), libgdk-pixbuf2.0-dev, libglib2.0-bin,
+               libxml2-utils, ruby-sass
 Standards-Version: 3.9.2
+Homepage: https://launchpad.net/ubuntustudio-look
+Vcs-Bzr: lp:ubuntustudio-look
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/trunk/files
 
 Package: ubuntustudio-look
 Architecture: all
 Depends: ${misc:Depends}, gtk2-engines-murrine, murrine-themes (>= 0.98.2),
-         libnewt0.52 (>= 0.52.11-2ubuntu7)
+         numix-gtk-theme, numix-blue-gtk-theme, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Recommends: plymouth-theme-ubuntustudio, ubuntustudio-wallpapers,
             elementary-icon-theme
 Conflicts: ubuntustudio-artwork, ubuntustudio-theme
@@ -45,3 +48,13 @@
  boot animation while the boot process happens in the background.
  .
  This package contains the Ubuntu Studio Plymouth boot splash theme
+
+Package: numix-blue-gtk-theme
+Architecture: all
+Depends: ${misc:Depends}, gtk2-engines-murrine (>= 0.98)
+Description: Variant of the Numix theme with blue highlights
+ Numix is a modern flat theme with a combination of light and dark
+ elements for any GTK-based desktop environment, including GNOME Shell,
+ Unity, MATE, Cinnamon and more.
+ .
+ This is a variant of it with blue highlights.

## ubuntustudio-look 0.55

=== debian/changelog ===
ubuntustudio-look (0.55) cosmic; urgency=medium

  [ Eylul Dogruel ]
  * Add backdrops for 18.04

  [ Len Ovens ]
  * Add AUTHORS lines
  * Add Copyright lines
  * moved backdrops to png as per meeting.

  [ Erich Eickmeyer ]
  * Add wallpaper symbolic links to /usr/share/wallpapers for Plasma

  [ Ross Gammon ]
  * Update Vcs URLs to git
  * Move update-alternatives from postrm to prerm, safer
  * Fix wallpaper links, filenames & attributions (LP: #1572249)
  * Add README.source for bundled Numix Blue theme (LP: #1630334)

 -- Ross Gammon <rossgammon@debian.org>  Sat, 04 Aug 2018 17:35:05 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                libxml2-utils, ruby-sass
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/ubuntustudio-look
-Vcs-Bzr: lp:ubuntustudio-look
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/trunk/files
+Vcs-Git: https://git.launchpad.net/ubuntustudio-look
+Vcs-Browser: https://git.launchpad.net/ubuntustudio-look
 
 Package: ubuntustudio-look
 Architecture: all

## ubuntustudio-look 0.59

=== debian/changelog ===
ubuntustudio-look (0.59) disco; urgency=medium

  * Add Disco Dingo wallpaper and make default

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 28 Mar 2019 17:22:51 -0700

ubuntustudio-look (0.58) disco; urgency=medium

  * Fix iso build error by removing grub-install call from
    plymouth theme postinst
  * Add postinst to branding-common to replace update-grub call
    lost in plymouth theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 13 Mar 2019 13:21:51 -0700

ubuntustudio-look (0.57) disco; urgency=medium

  * Added dependency on grub2-themes-ubuntustudio and association of
    plymouth theme to grub theme
    - Fix postinst/postrm to update grub theme
  * Bump compat and standards versions
  * Change to Materia GTK theme as default

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Mar 2019 13:21:43 -0700

ubuntustudio-look (0.56) disco; urgency=medium

  [ Erich Eickmeyer ]
  * Added ubuntustudio-gnome-branding package
  * Split older wallpapers out to ubuntustudio-wallpapers-legacy and -xenial
  * New Plymouth Theme

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 29 Oct 2018 17:34:14 -0700

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 XS-Python-Version: all
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9), libgdk-pixbuf2.0-dev, libglib2.0-bin,
+Build-Depends: debhelper (>= 12), libgdk-pixbuf2.0-dev, libglib2.0-bin,
                libxml2-utils, ruby-sass
-Standards-Version: 3.9.2
+Standards-Version: 4.3.0
 Homepage: https://launchpad.net/ubuntustudio-look
 Vcs-Git: https://git.launchpad.net/ubuntustudio-look
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-look
@@ -13,7 +13,7 @@
 Package: ubuntustudio-look
 Architecture: all
 Depends: ${misc:Depends}, gtk2-engines-murrine, murrine-themes (>= 0.98.2),
-         numix-gtk-theme, numix-blue-gtk-theme, libnewt0.52 (>= 0.52.11-2ubuntu7)
+         materia-gtk-theme, numix-blue-gtk-theme, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Recommends: plymouth-theme-ubuntustudio, ubuntustudio-wallpapers,
             elementary-icon-theme
 Conflicts: ubuntustudio-artwork, ubuntustudio-theme
@@ -35,9 +35,30 @@
  These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
 
+Package: ubuntustudio-wallpapers-legacy
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Legacy)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers from before 16.04 Xenial
+ Xerus. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-xenial
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Xenial)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers from 16.04 Xenial Xerus.
+ These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
 Package: plymouth-theme-ubuntustudio
 Architecture: all
-Depends: ${misc:Depends}, plymouth, plymouth-label
+Depends: ${misc:Depends}, plymouth, plymouth-label,
+ grub2-themes-ubuntustudio
 Provides: plymouth-theme
 Conflicts: ubuntustudio-plymouth-theme
 Replaces: ubuntustudio-plymouth-theme
@@ -51,10 +72,32 @@
 
 Package: numix-blue-gtk-theme
 Architecture: all
-Depends: ${misc:Depends}, gtk2-engines-murrine (>= 0.98)
+Depends: numix-gtk-theme, ${misc:Depends}, gtk2-engines-murrine (>= 0.98)
 Description: Variant of the Numix theme with blue highlights
  Numix is a modern flat theme with a combination of light and dark
  elements for any GTK-based desktop environment, including GNOME Shell,
  Unity, MATE, Cinnamon and more.
  .
  This is a variant of it with blue highlights.
+
+Package: ubuntustudio-branding-common
+Architecture: all
+Pre-Depends: dpkg (>= 1.15.7.2~)
+Depends: ${misc:Depends}, ubuntustudio-wallpapers (>= 0.54),
+ ubuntustudio-menu (>= 0.26), plymouth-theme-ubuntustudio (>= 0.54),
+ grub2-themes-ubuntustudio, materia-gtk-theme
+Description: Adds Ubuntu Studio branding to Ubuntu flavors
+ This optional package adds Ubuntu Studio branding to official Ubuntu flavors.
+ This is for those who like their installed Ubuntu flavor but want to rebrand it
+ as Ubuntu Studio.
+
+Package: ubuntustudio-gnome-branding
+Architecture: all
+Pre-Depends: dpkg (>= 1.15.7.2~)
+Depends: ${misc:Depends}, gdm3 (>= 3.28-0ubuntu1), x11-common (>= 1:7.6+7ubuntu2),
+ ubuntustudio-branding-common, gnome-session (>= 3.28),
+ gnome-tweaks | gnome-tweak-tool
+Recommends: ubuntustudio-installer, ubuntustudio-controls
+Description: Rebrands Ubuntu to Ubuntu Studio
+ This optional package rebrands Ubuntu to become Ubuntu Studio. This is for those
+ who like Ubuntu's default GNOME but want to rebrand it as Ubuntu Studio.

## ubuntustudio-look 0.66

=== debian/changelog ===
ubuntustudio-look (0.66) eoan; urgency=medium

  * Added Eoan Ermine wallpaper

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 25 Sep 2019 12:54:42 -0700

ubuntustudio-look (0.65) eoan; urgency=medium

  * Further plymouth theme refinements

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 21 Jul 2019 12:55:52 -0700

ubuntustudio-look (0.64) eoan; urgency=medium

  * Fix centering of logo in plymouth theme

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 20 Jul 2019 14:24:51 -0700

ubuntustudio-look (0.63) eoan; urgency=medium

  * Added ubuntustudio-icon-theme as dependency of ubuntustudio-branding-common
  * Fix short description of ubuntustudio-gnome-branding

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 19 Jul 2019 14:52:06 -0700

ubuntustudio-look (0.62) eoan; urgency=medium

  * New plymouth theme based on xubuntu-plymouth-theme

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 23 Jun 2019 12:49:10 -0700

ubuntustudio-look (0.61) eoan; urgency=medium

  [ Erich Eickmeyer ]
  * Update disco dingo wallpaper, add logoless version
  * Separate disco wallpapers into own package

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 11 May 2019 14:37:04 -0700

ubuntustudio-look (0.60) disco; urgency=medium

  [ Erich Eickmeyer ]
  * Reduce compat for autobuilds and backports

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 11 May 2019 10:58:28 -0700

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 XS-Python-Version: all
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 12), libgdk-pixbuf2.0-dev, libglib2.0-bin,
+Build-Depends: debhelper (>= 11), libgdk-pixbuf2.0-dev, libglib2.0-bin,
                libxml2-utils, ruby-sass
 Standards-Version: 4.3.0
 Homepage: https://launchpad.net/ubuntustudio-look
@@ -16,8 +16,9 @@
          materia-gtk-theme, numix-blue-gtk-theme, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Recommends: plymouth-theme-ubuntustudio, ubuntustudio-wallpapers,
             elementary-icon-theme
-Conflicts: ubuntustudio-artwork, ubuntustudio-theme
+Conflicts: ubuntustudio-artwork, ubuntustudio-theme, ubuntustudio-gnome-branding
 Replaces: ubuntustudio-artwork, ubuntustudio-theme
+Provides: ubuntustudio-branding-common
 Description: Ubuntu Studio look
  The Ubuntu Studio theme metapackage.
  .
@@ -33,6 +34,16 @@
  .
  This package contains the Ubuntu Studio Wallpapers.
  These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-disco
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Disco)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers included with 19.04 Disco
+ Dingo. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
 
 Package: ubuntustudio-wallpapers-legacy
@@ -85,7 +96,7 @@
 Pre-Depends: dpkg (>= 1.15.7.2~)
 Depends: ${misc:Depends}, ubuntustudio-wallpapers (>= 0.54),
  ubuntustudio-menu (>= 0.26), plymouth-theme-ubuntustudio (>= 0.54),
- grub2-themes-ubuntustudio, materia-gtk-theme
+ grub2-themes-ubuntustudio, materia-gtk-theme, ubuntustudio-icon-theme
 Description: Adds Ubuntu Studio branding to Ubuntu flavors
  This optional package adds Ubuntu Studio branding to official Ubuntu flavors.
  This is for those who like their installed Ubuntu flavor but want to rebrand it
@@ -98,6 +109,7 @@
  ubuntustudio-branding-common, gnome-session (>= 3.28),
  gnome-tweaks | gnome-tweak-tool
 Recommends: ubuntustudio-installer, ubuntustudio-controls
-Description: Rebrands Ubuntu to Ubuntu Studio
+Breaks: ubuntustudio-look
+Description: Rebrands Ubuntu (GNOME Desktop) to Ubuntu Studio
  This optional package rebrands Ubuntu to become Ubuntu Studio. This is for those
  who like Ubuntu's default GNOME but want to rebrand it as Ubuntu Studio.

## ubuntustudio-look 0.73

=== debian/changelog ===
ubuntustudio-look (0.73) focal; urgency=medium

  * Update wallpaper file to remove artifact per author
  * Actually put focal wallpaper package in control
  * Split ubuntustudio-wallpapers.xml into separate files (LP: #1866584)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 09 Mar 2020 18:47:41 -0700

ubuntustudio-look (0.72) focal; urgency=medium

  * Fix file path

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 09 Mar 2020 14:58:33 -0700

ubuntustudio-look (0.71) focal; urgency=medium

  * Fix wallpaper filename typo

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 09 Mar 2020 14:42:57 -0700

ubuntustudio-look (0.70) focal; urgency=medium

  * Included default 20.04 wallpapers

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 09 Mar 2020 14:26:38 -0700

ubuntustudio-look (0.69) focal; urgency=medium

  * Moved ubuntustudio-wallpapers.xml into main ubuntustudio-wallpapers (LP: #1866584)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 08 Mar 2020 21:10:26 -0700

ubuntustudio-look (0.68) focal; urgency=medium

  * Add 20.04 contest winners

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 06 Mar 2020 19:53:19 -0800

ubuntustudio-look (0.67) focal; urgency=medium

  * Change default wallpaper back to 1804 as a placeholder

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 01 Feb 2020 12:15:10 -0800

=== debian/control ===
--- 
+++ 
@@ -28,12 +28,32 @@
 
 Package: ubuntustudio-wallpapers
 Architecture: all
-Depends: ${misc:Depends}
-Description: Ubuntu Studio - Wallpapers
+Depends: ubuntustudio-wallpapers-focal, ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Meta/Current)
  The Ubuntu Studio theme.
  .
- This package contains the Ubuntu Studio Wallpapers.
+ This metapackage contains the most-current Ubuntu Studio Wallpapers.
  These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-focal
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Focal)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers included with 20.04 Focal
+ Fossa. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-eoan
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Eoan)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers included with 19.10 Eoan
+ Ermine. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
 
 Package: ubuntustudio-wallpapers-disco
@@ -45,6 +65,26 @@
  This package contains the Ubuntu Studio Wallpapers included with 19.04 Disco
  Dingo. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-cosmic
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Cosmic)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers included with 18.10 Cosmic
+ Cuttlefish. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-bionic
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Bionic)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers that were intended to be included
+ with 18.04 Bionic Beaver. These are desktop backgrounds or backdrops with Ubuntu
+ Studio branding or otherwise thought to be of interest to artists.
 
 Package: ubuntustudio-wallpapers-legacy
 Architecture: all

## ubuntustudio-look 20.04.1

=== debian/changelog ===
ubuntustudio-look (20.04.1) focal; urgency=medium

  * Removed ubuntustudio-gnome-branding subpackage (LP: #1870744)
    - it was failing to upgrade due to changes in gdm 3.36

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 04 Apr 2020 08:10:16 -0700

ubuntustudio-look (20.04) focal; urgency=medium

  * Fix missing xml tag
  * Bump version to 20.04

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 24 Mar 2020 11:03:42 -0700

=== debian/control ===
--- 
+++ 
@@ -142,14 +142,3 @@
  This is for those who like their installed Ubuntu flavor but want to rebrand it
  as Ubuntu Studio.
 
-Package: ubuntustudio-gnome-branding
-Architecture: all
-Pre-Depends: dpkg (>= 1.15.7.2~)
-Depends: ${misc:Depends}, gdm3 (>= 3.28-0ubuntu1), x11-common (>= 1:7.6+7ubuntu2),
- ubuntustudio-branding-common, gnome-session (>= 3.28),
- gnome-tweaks | gnome-tweak-tool
-Recommends: ubuntustudio-installer, ubuntustudio-controls
-Breaks: ubuntustudio-look
-Description: Rebrands Ubuntu (GNOME Desktop) to Ubuntu Studio
- This optional package rebrands Ubuntu to become Ubuntu Studio. This is for those
- who like Ubuntu's default GNOME but want to rebrand it as Ubuntu Studio.

=== debian/rules ===
#!/usr/bin/make -f

override_dh_gconf:
	dh_gconf --priority=20

%:
	dh $@

## ubuntustudio-look 20.10.5

=== debian/changelog ===
ubuntustudio-look (20.10.5) groovy; urgency=medium

  * Fix bad wallpaper link

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 16 May 2020 20:33:21 -0700

ubuntustudio-look (20.10.4) groovy; urgency=medium

  * Fix missing plymouth theme dependency

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 09 May 2020 21:07:02 -0700

ubuntustudio-look (20.10.3) groovy; urgency=medium

  * New plymouth theme based on bgrt/spinner

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 09 May 2020 18:03:20 -0700

ubuntustudio-look (20.10.2) groovy; urgency=medium

  * Fix symlinks for Plasma wallpaper defaults

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 04 May 2020 13:27:03 -0700

ubuntustudio-look (20.10.1) groovy; urgency=medium

  * Added symlinks for Plasma wallpaper defaults

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 03 May 2020 14:26:07 -0700

ubuntustudio-look (20.10.0) groovy; urgency=medium

  * Removed dependency on numix-blue theme

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 02 May 2020 12:53:11 -0700

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: ubuntustudio-look
 Architecture: all
 Depends: ${misc:Depends}, gtk2-engines-murrine, murrine-themes (>= 0.98.2),
-         materia-gtk-theme, numix-blue-gtk-theme, libnewt0.52 (>= 0.52.11-2ubuntu7)
+         materia-gtk-theme, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Recommends: plymouth-theme-ubuntustudio, ubuntustudio-wallpapers,
             elementary-icon-theme
 Conflicts: ubuntustudio-artwork, ubuntustudio-theme, ubuntustudio-gnome-branding
@@ -108,7 +108,7 @@
 
 Package: plymouth-theme-ubuntustudio
 Architecture: all
-Depends: ${misc:Depends}, plymouth, plymouth-label,
+Depends: ${misc:Depends}, plymouth, plymouth-label, plymouth-theme-spinner,
  grub2-themes-ubuntustudio
 Provides: plymouth-theme
 Conflicts: ubuntustudio-plymouth-theme
